Subject: Re: Job | Tech Support Remote Screening
From: Rahul kumar pal <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 08:13:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8924 Applicants

View All

Rahul kumar pal
i am working as a technical support engineer and I have relevant 5 year experience in desktop support Engineer and 1 year in Linux support . one year in HCL INFOSYS for Toshiba printer there are handled 200 m/c and troubleshooting of hardware and networking, m/c installation and repair , diagnose problem and I am good service provided for user understanding.i good communicate with user so user has satisfied.after that I want to growth my career so I have change the job and then join WIPRO INFOTECH and there is my work technical support engineer and troubleshooting desktop problems like hardware and software than diagnose and solved it. now i am working in IBM as a remote support engineer . I have basic knowledge of network,VC, SSCM, and active directory, Tape media, VPN,citrix. my Clint location is jet airways Mumbai. presentnly I am working in Wipro infotech . now I am working in Linux admin , data backup , installation , partition, Linux server.

Shortlist

Reject

Current Designation System Administrator
Current Company Wipro Infotech (A division of Wipro Limited)
Notice Period 1 Months
Previous Designation system administrator
Previous Company Wipro Infotech

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Indore, Patna
Education
PG Diploma
Babasaheb Ambedkar Marathwada University (BAMU), Aurangabad
Diploma
Babasaheb Ambedkar Marathwada University (BAMU), Aurangabad
Key Skills
networking, vpn configuration, Redhat Linux, Centos, Linux Server Administrator, DNS, Networking, Shell Scripting, MS Office, Internet, DHCP, Active Directory, Samba Server, DNS Server, Windows, Unix, Apache, Yum, MySQL, Windows Server, VMware, Linux, Samba

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem